* Settings *
Library    RequestsLibrary


* Test Case *
Deve fazer post
    &{post}    Create Dictionary
    ...        name=fabio
    ...        job=qa

    ${response}=    Post    https://reqres.in/api/users    json=${post}

    Log To Console    ${response.json()}
    Log To Console    ${response}
    Status Should Be    201
